body 
{
	color: #5f5f5f;
	font: normal 12px/18px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding: 0;
}

p 
{ 
	color: #5f5f5f;
	font: 12px/18px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding: 0;
}

h1 
{ 
	color: #5f5f5f;
	text-align: left;
	font: normal 24px/29px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding-bottom: 10px;
}

h2 
{  
	color: #5f5f5f;
	text-align: left;
	font: normal 28px/28px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;
	padding: 0;
	margin: 0;
}

h3 
{ 
	color: #5f5f5f;
	text-align: left;
	font: normal 40px/30px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;
	padding: 0;
	padding-bottom: 10px;
	margin: 0;
}

h4 
{  
	color: #5f5f5f;
	text-align: left;
	font: 18px/18px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;
	padding-bottom: 8px;
	margin: 0;
}

a 
{ 
	color: #5f5f5f;
	font: normal 12px/18px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: underline;
}

a:active, a:hover 
{ 
	color: #5f5f5f;
	font: normal 12px/18px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

ol 
{ 
	color: #5f5f5f;
	font: normal 12px/18px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding: 0;
}

ul 
{
	text-align: left;
	list-style-position: outside;
	padding-left: 12px;

}
